.riskslider {
  position: relative;
}
.riskslider .dots-bar {
  position: absolute;
  width: 100%;
  top: 19px;
}
.riskslider .dots-bar .dots-bar-inner {
  margin-left: 7px;
  margin-right: 7px;
  position: relative;
}
.riskslider .dots-bar .dots-bar-inner .slider-dot {
  pointer-events: none;
  background-color: #505050;
  height: 6px;
  display: block;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 6px;
  margin-top: -6px;
  cursor: pointer;
  position: absolute;
  top: 50%;
}
.riskslider .dx-slider-handle {
  background-color: #505f8e !important;
  height: 28px;
  cursor: pointer;
  position: absolute;
  z-index: 2;
  border-radius: 5px;
  width: 10px;
}
.riskslider .dx-slider-handle:after {
  pointer-events: none;
  background-color: white;
  height: 6px;
  display: block;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 6px;
  margin-left: -3px;
  margin-top: -3px;
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
}
.riskslider .dx-trackbar-container.dx-slider-bar:before {
  background-color: #eee;
  height: 18px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  margin-top: -9px;
  -webkit-box-shadow: inset -1px 1px 1px #aaa;
  -moz-box-shadow: inset -1px 1px 1px #aaa;
  box-shadow: inset -1px 1px 1px #aaa;
  position: absolute;
  top: 50%;
  left: -6%;
  right: -10%;
  content: '';
}
